
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties opciju, kā importējot pielāgot saturu un/vai rāmi."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Izvēlieties opciju, kā importējot pielāgot saturu un/vai rāmi.";

/* Class = "NSMenuItem"; title = "Importēt saturu rāmī"; ObjectID = "7"; */
"7.title" = "Importēt saturu rāmī";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pielāgot rāmi satura izmēram"; ObjectID = "9"; */
"9.title" = "Pielāgot rāmi satura izmēram";

/* Class = "NSMenuItem"; title = "Pielāgot saturu rāmja izmēram"; ObjectID = "10"; */
"10.title" = "Pielāgot saturu rāmja izmēram";

/* Class = "NSMenuItem"; title = "Pielāgot saturu proporcionāli rāmja izmēram"; ObjectID = "13"; */
"13.title" = "Pielāgot saturu proporcionāli rāmja izmēram";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Iezīmēti HTML un RTF faili tiks ielādēti kā parasts teksts, ļaujot Jums redzēt un rediģēt HTML vai RTF direktīvas."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Iezīmēti HTML un RTF faili tiks ielādēti kā parasts teksts, ļaujot Jums redzēt un rediģēt HTML vai RTF direktīvas.";

/* Class = "NSTextFieldCell"; title = "Parasta teksta kodējums:"; ObjectID = "27"; */
"27.title" = "Parasta teksta kodējums:";

/* Class = "NSButtonCell"; title = "Ignorēt bagātināta teksta komandas"; ObjectID = "29"; */
"29.title" = "Ignorēt bagātināta teksta komandas";

/* Class = "NSMenuItem"; title = "Pielāgot saturu, lai ietilpinātu rāmī"; ObjectID = "30"; */
"30.title" = "Pielāgot saturu, lai ietilpinātu rāmī";
